/* Site Colors
_____________________________ 



*/

body{
 background-color:#FFFDFA; 
 /*height:auto; */
  margin: :0;

}

img{
max-width:100%; /* image will remain in their container */

}


iframe{
	max-width: 100%;
}



a{
	text-decoration: none;
}



/* Container columns
_____________________________ */

.container{
width:100%;
margin:0 auto; 

}

.row{
clear:both;
width:100%; }


.container .columns{
float:left;
margin:0 0 0.4em;
text-align: center;

 }


/* END OF  Container columns
_____________________________ */

/* CLEAR FIX
_____________________________ */

.clearfix:after,
.container:after{
content:"";
display: block;
overflow: hidden;
visibility: hidden;
height: 0;
width: 0;
clear: both;
}

/*  END CLEAR FIX
_____________________________ */







/* Navigation
_____________________________ */

.covid a {
    color:white;
    text-decoration:underline;
}

.covid  {
    color:white;
}

.container .columns.sixteen.head {
width:100%; 
text-align: center;
min-height:120px;
/*background-image:url("../images/header_back.png"); */
background-color:#8B0000;
background-repeat: repeat-x;





}
.logo{
    float: left;
 margin-top:-17px;
 z-index: 10;
 position: relative;

}



.navigation{



}

.menu-icon{
display: none;
text-align: center;

}

.nv{
  display: inline-block;
  font-size:17px;
    padding-left: 35px;
    margin-top:0px;

}

.nv a{
    color:white;
   font-family: 'Arvo', serif;
    letter-spacing:1px;
    font-weight: bold;
    text-shadow:1px 1px 1px black;
    font-weight: bolder;


  
  

}



.nv a:hover{
    text-decoration: none;
    background-color:#d6a306;
    border-radius: 5px;
    padding:15px;
    opacity:5;

}







/*  Header end - Navigation
_____________________________ */



/* Slider Start
_____________________________ */


.container .columns.sixteen.slider{
min-width:100%; 
text-align: center;
margin-top:-103px;



}





/* Slider end
_____________________________ */


/* Facts
_____________________________ */

.container .columns.sixteen.facts {
width:100%;
background-color: #1C1D21 ;
margin-top:-43px;

}


.facts_heading{text-align: right;}



.facts_heading{
color:#FF530D;
font-weight: bold;

}




.container .columns.four.Ads{
width:24%;
margin-top:20px;
/*margin-right: 10px; */
 
}




.Ads{
border-radius: 4px;
background-color: #E80C7A;



}

.baked_nm{
	color:white;
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}



.baked_nm2{
  color:black;
  font-weight: bold;
  font-size: 18px;
  text-decoration: underline;
}




/* Barista box */
.baristabox{
	border-radius: 80px;
	padding:20px;
}



.barista_text{
	font-family: 'Lobster', cursive;
	color:white;
	text-shadow:0px 0px 20px #005900;
}





/* facts 2 */



.columns.sixteen.facts2 {
width:100%;
background-color: #1C1D21 ;
border-bottom:10px dashed #F8C012; 
 
border-bottom:10px dashed #F8C012; 
margin-top:-10px;


}


.container .columns.four.Ads2{
width:24%;
margin-top:20px;
margin-right: 10px;

}



.Ads{
    
border-radius: 4px;
background-color: #E80C7A;



}



.slogan2{
font-family: 'Arvo', serif;
color:white;
font-size: 35px;
text-shadow:1px 2px 2px black;

}


/* facts2  END  */








/* Facts
_____________________________ */


 
/* Donut Page
_____________________________ */

.container .columns.sixteen.donuts_container {
width:100%;  
margin-top: -5px;
background-color: #1C1D21;
background-image: url("../images/back2.png");
margin-top:-103px;
min-height: 520px;

}


.slogan{font-family: 'Pacifico', cursive;
color:white;
font-size: 50px;
text-shadow:1px 2px 2px black;

}


.container .columns.four{
width:24%;
margin-top: 30px;




}

.donutlist img{
border-radius:30px;
box-shadow: 3px 2px 25px black;

}

.donut_name{
font-family: 'Montserrat', sans-serif;
color:#ECF7FB;
font-size: 12px;	text-shadow:1px 2px 2px black;

}



.baked{
	color:white;

}




.columns.sixteen.coffee {
width:100%;
background-color: #1C1D21 ;
border-top:10px dashed #F8C012; 
 
border-bottom:10px dashed #F8C012; 
margin-top:-107px;

background-image: url("../images/coffeeback2.png");


}


/* END Donut Page
_____________________________ */


/* END Facts
_____________________________ */




/* Baked Page
_____________________________ */


.container .columns.sixteen.baked_container {
width:100%;  
margin-top: -5px;
/*background-image: url("../images/baked_back.png"); */
margin-top:-103px;

background-image:url("../images/platter_back.png");
background-position: cover;
min-height: 1150px;


}


.baked{
  margin-top:20px;

}


.baked-heading{

font-family: 'Montserrat', sans-serif;
color:#B3260A;
font-size: 45px;
font-weight: bolder;
/*text-shadow:1px 2px 2px white; */


}

a:hover img {
 -webkit-filter: brightness(50%);




}


.myButton2 {
  -moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
  -webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
  box-shadow:inset 0px 1px 0px 0px #cf866c;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
  background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
  background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
  background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
  background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
  background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
  background-color:#d0451b;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
  border:1px solid #942911;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:17px;
  padding:17px 39px;
  text-decoration:none;
  text-shadow:0px 1px 0px #854629;
  margin-top:20px;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
  background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
  background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
  background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
  background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
  background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
  background-color:#bc3315;
}
.myButton:active {
  position:relative;
  top:1px;
}


/* End Baked Page
_____________________________ */



/* Toasties  Page
_____________________________ */




.container .columns.sixteen.toasties_container {
width:100%;  
margin-top: -5px;
/*background-image: url("../images/baked_back.png"); */
margin-top:-103px;

background-image:url("../images/platter_back.png");
background-position: cover;
min-height: 1150px;


}



.muffin{
  font-size: 19px;
  line-height:35px;
}






/* End Toasties Page
_____________________________ */






/* Party Platters
_____________________________ */

.columns.sixteen.catering_body{
background-image:url("../images/platter_back.png");
background-position: cover;
margin-top:-103px;

}



.platter_list{

}

.order{font-size: 15px;}

.platter_name{
 font-size: 20px;
 color:black;
 font-weight: bold;

}

.serves{
 font-size:12px;
 color:#FF8000;
}




.btn {
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  background: #E82C0C;
  padding: 6px 15px 6px 14px;
  text-decoration: none;
  border:none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}



.register a {
	color:white;
	font-family: arial,helvetica;
	text-shadow:none;
	font-weight: bold;
  background: #005900;
  padding: 6px 15px 6px 14px;
  box-shadow: 1px 0px 1px black;
  text-align: center;
  border-radius: 4px;

}
.register a:hover{
	background-color: black;
}







/* Party Platters
_____________________________ */



/* Contact Start
_____________________________ */

/* Contact 
_____________________________ */





.slogan-contact{
  text-align: center;
 color:white;
 font-weight: bold;
 letter-spacing: 1.1px;
 font-size: 35px;
font-family: Tahoma, Geneva, sans-serif;


}






/*  END Contact-top
_____________________________ */




.columns.sixteen.contact {
min-width:100%;
margin-top:-102px;
background-color:#FFFFFF;

background-image: url("../images/body_back.png");


min-height:650px;

text-align: center;

}













.con{
width:100%;  
margin-top:-6px;


}


.contact-text{

font-size: 18px;

}



hr{
  max-width:40%;

}

label{color:black;text-align: center;

font-weight: bolder; font-size:18px;




}

input[type=text]
{
    background-color:white;
    border:none;
    color: black;
    height: 28px;
    padding-left:10px;
    width: 500px;
    border-radius:2px;

  


}


input[type=submit]
{
    background-color:black;
    margin-top:-10px;
    height: 30px;
    width: 105px;
    color: white;
    text-transform:uppercase;
  text-align: center;

}

input[type=submit]
{
    border: 0;
    border-radius:5px;
    font-family:Arial;
}

textarea{
      min-width: 500px;
}

.warning{color:red;}

/* Contact end
_____________________________ */





/* Footer
_____________________________ */





/* live feed 
_____________________________ */



.slogan2{
  color:white;
  text-align: left;
  margin-left: 50px;
}




.textblock4{
width:33%;
text-align: center;
display: inline-block;
min-height:100px;


}


.textblock5{
width:33%;
text-align: center;
display: inline-block;
min-height:100px;

}


.textblock6{
width:33%;
text-align: center;
display: inline-block;
min-height:100px;


}



.bheading{
  font-size: 18px;
     font-family: 'Arvo', serif;

    font-weight: bolder;


}

/* live feed  END 
_____________________________ */




/*  Footer
_____________________________ */



.columns.sixteen.footer{
min-width:100%;

margin-top:-7px;



 background-color:#EEEEEE;



}


.fv{
  display: inline-block;
  font-size:12px;
    padding-left: 35px;
    margin-top:40px;



}

.fv a{
    color:black;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bolder;
    text-shadow:1px 1px 1px white;

}

.fv a:hover{
   text-decoration: underline;

}



.power{
  font-size:10px;
}


/*  END  Footer
_____________________________ */





/*------------------------------------------- RESPONSIVE START ------------------------- */

/* 710px max width
------------------ */

@media screen and (max-width:701px) {

body{background-color: white;} /* #F0EFED #FFF4E3 */
.container.columns{
float:left;
margin:0 0 1em;
text-align: center;
padding-right:0em;
padding-left:0em;}

.container .columns.four,
.container .columns.sixteen{width:100%;}

.container .columns.sixteen.head{
  background-image:none;
  background-color: #CC9900;

}

.container .columns.sixteen.nav{
width:100%;margin-top:-17px;
min-height:100px;
border-bottom: 5px solid #F0EFED;



}





.logo{
float: none;
margin-top:0px;
}


.menu-icon{
display:block;
margin-top:-40px;
float: left;
cursor: pointer;
margin-left:20px;


}

.nav_list li {border:none;
	display:block;min-width:100%; 
	margin-top:15px; min-height:35px;




}






.nv {
	background-color:#1C1D21;
    font-size: 20px; 
  

 display: inline-block;
 line-height: 50px;
 text-align: center;
    
        min-width: 100%;
        margin-left:-48px;




}

.nv a {
   color: white;
     text-align: center;
}


/*   Slider */

.container .columns.sixteen.slider{
min-width:100%; 
text-align: center;
margin-top:-10px;



}



/*   FACTS Ads */

.container .columns.sixteen.facts{
 min-width: 100%;

}


.container .columns.four.Ads{
  min-width: 100%;
}




.container .columns.four.Ads2{
  min-width: 100%;
}




/* donut container   */

.container .columns.sixteen.donuts_container {
min-width: 100%;
margin-top:-10px;



}  


.container .columns.four.donutlist{
  min-width: 100%;
}




/* end donut container   */



/* Coffee container   */

.columns.sixteen.coffee{
min-width: 100%;
margin-top:-10px;


}


/* End Coffee container   */


/* baked container   */



.container .columns.sixteen.baked_container {
min-width:100%;  
margin-top:-10px;
min-height: 300px

}

.myButton2{
margin-bottom:20px;

}


/* End baked container   */


/* End Catering container   */
.container .columns.sixteen.toasties_container {
min-width:100%;  
margin-top:-10px;
min-height: 300px

}

.myButton2{
margin-bottom:20px;

}


/* End Catering container   */



.textblock4{
min-width:100%;
text-align: center;
display: inline-block;
min-height:100px;


}

.textblock5{
min-width:100%;
text-align: center;
display: inline-block;
min-height:100px;


}


.textblock6{
min-width:100%;
text-align: center;
display: inline-block;
min-height:100px;


}




/* End Contact container   */



.columns.sixteen.contact {
min-width: 100%;
margin-top:0px;

}



.message{

resize:horizontal; max-width:100%; min-width:90%;
}


p.inputbut{
margin-left:20px;


}

/* End Contact container   */




/*   Footer */

.container.columns.sixteen.footer{
	min-width: 100%;

}





.fv{
  display: inline;
}


}/* end  max with 700px*/



@media screen and (min-width:701px)   {




.nav_list li  { 
float: left;
}




.nv {
	



}

.icons{ }




.container .columns.four.platter_list{
   width:50%; 
}



.slogan{

	margin-top:80px;
}


.container .columns.four.Ads{
  width:50%;
  padding:0 0 1em;
}

.columns.sixteen.banner{
margin-top:-100px;
max-height: 350px;
}







}	


@media screen and (max-width:980px)  {

.container .columns.sixteen.slider{
min-width:100%; 
text-align: center;
margin-top:-10px;
}


.container .columns.sixteen.head{
  background-image:none;
  background-color: #CC9900;

}


.nv{
  display: inline-block;
  font-size:17px;
    padding-left: 35px;
    margin-top:20px;

}


.container .columns.four.Ads2{
  width:28%;
  padding:0 0 1em;
}


.container .columns.sixteen.donuts_container {
min-width: 100%;
margin-top:-5px;



}  


.columns.sixteen.coffee{
min-width: 100%;
margin-top:-5px;


}


.container .columns.sixteen.baked_container {
min-width:100%;  
margin-top:-5px;
min-height: 300px

}


.container .columns.sixteen.toasties_container {
min-width:100%;  
margin-top:-5px;
min-height: 300px

}


.columns.sixteen.contact {
min-width: 100%;
margin-top:0px;

}


}






